man-group/dtale 软件分析报告

基础信息

项目名称:man-group/dtale

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1746646768038871040/1746646768080814080

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Ajv v6.12.2 输入验证错误漏洞 MAID MPS-2020-10525 CVE-2020-15366 中危
jQuery 跨站脚本漏洞 XSS MPS-2020-15461 CVE-2020-11023 中危
jQuery 跨站脚本漏洞 XSS MPS-2020-15462 CVE-2020-11022 中危
nbconvert XSS漏洞 XSS MPS-2021-24622 CVE-2021-32862 中危
Interactive Python 安全漏洞 不安全的运行时授予权限 MPS-2021-37057 CVE-2022-21699 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
Python 安全漏洞 ReDoS MPS-2022-57240 CVE-2022-40899 高危
Interactive Python 操作系统命令注入漏洞 OS命令注入 MPS-2023-3322 CVE-2023-24816 高危
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
Adobe css-tools 输入验证错误漏洞 ReDoS MPS-5tcf-2ros CVE-2023-48631 高危
Jinja 安全漏洞 XSS MPS-6p1s-f3oy CVE-2024-22195 中危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
ipython 8.0.0 8.10.0 间接依赖 强烈建议修复
follow-redirects 1.15.2 1.15.4 间接依赖 强烈建议修复
sphinx 1.6.7 3.0.4 间接依赖 建议修复
@adobe/css-tools 4.3.1 4.3.2 间接依赖 可选修复
jinja2 2.11.3 3.1.3 间接依赖 可选修复
semver 5.7.2 7.5.2 间接依赖 可选修复
postcss 8.4.21 8.4.31 间接依赖 可选修复
ajv 4.11.8 6.12.3 间接依赖 可选修复
nbconvert 6.0.2 6.3 间接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复
future 0.14.0 0.18.3 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 984
ISC 60
Apache-2.0 30
BSD-2-Clause 19
CC0-1.0 1
BSD-3-Clause 42
GPL-3.0-or-later 1
BSD 1
Python-2.0 1
0BSD 4
自定义许可证 3
Unlicense 1
WTFPL 2
CC-BY-3.0 1
CC-BY-4.0 3

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
@typescript-eslint/visitor-keys 5.43.0 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
optionator 0.9.3 间接依赖 npm
@types/babel__core 7.1.20 间接依赖 npm
inherits 2.0.4 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
expect 29.3.1 间接依赖 npm
babel-plugin-polyfill-corejs2 0.4.6 间接依赖 npm
domexception 4.0.0 间接依赖 npm
jsonify 0.0.1 间接依赖 npm
electron-to-chromium 1.4.284 间接依赖 npm
electron-to-chromium 1.4.543 间接依赖 npm
default-browser-id 3.0.0 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
@testing-library/dom 8.19.0 间接依赖 npm
file-selector 0.6.0 间接依赖 npm
sphinx 1.6.7 间接依赖 pip
w3c-xmlserializer 4.0.0 间接依赖 npm
@babel/helpers 7.23.2 间接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
d3-interpolate 3.0.1 间接依赖 npm
is-core-module 2.13.1 间接依赖 npm
eslint-visitor-keys 3.4.3 间接依赖 npm
@babel/plugin-syntax-jsx 7.18.6 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.23.3 间接依赖 npm
ColumnBuilder 间接依赖 pip
react-popper 2.3.0 间接依赖 npm
jest-docblock 29.7.0 间接依赖 npm
@types/reactcss 1.2.6 间接依赖 npm
eslint-scope 7.2.2 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
spdx-license-ids 3.0.12 间接依赖 npm
common-path-prefix 3.0.0 间接依赖 npm
jest-message-util 29.3.1 间接依赖 npm
resolve 1.22.8 直接依赖 npm
camel-case 4.1.2 间接依赖 npm
@babel/helpers 7.20.1 间接依赖 npm
@jridgewell/trace-mapping 0.3.18 间接依赖 npm
resize-observer-polyfill 1.5.1 间接依赖 npm
eslint-plugin-flowtype 8.0.3 直接依赖 npm
schema-utils 3.1.1 间接依赖 npm
triple_quote 间接依赖 pip
d3-time-format 3.0.0 间接依赖 npm
@webassemblyjs/wast-printer 1.11.6 间接依赖 npm
@ungap/structured-clone 1.2.0 间接依赖 npm
builtin-modules 1.1.1 间接依赖 npm
@types/aria-query 4.2.2 间接依赖 npm
locate-path 3.0.0 间接依赖 npm
xml 1.0.1 间接依赖 npm
@blueprintjs/colors 5.0.7 间接依赖 npm
@eslint/js 8.54.0 间接依赖 npm
@types/cross-spawn 6.0.6 直接依赖 npm
glob-parent 6.0.2 间接依赖 npm
@types/react-select 5.0.1 直接依赖 npm
react-virtualized 9.22.5 直接依赖 npm
internmap 2.0.3 间接依赖 npm
postcss 8.4.31 间接依赖 npm
jest-resolve 29.7.0 间接依赖 npm
is-arguments 1.1.1 间接依赖 npm
vis-data 7.1.9 直接依赖 npm
void-elements 3.1.0 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
hastscript 6.0.0 间接依赖 npm
postcss-cli 10.1.0 直接依赖 npm
chalk 4.1.2 间接依赖 npm
react-redux 8.1.3 直接依赖 npm
object-is 1.1.5 间接依赖 npm
@sinonjs/commons 3.0.0 间接依赖 npm
@types/tough-cookie 4.0.2 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
react-draggable 4.4.6 直接依赖 npm
any-promise 1.3.0 直接依赖 npm
@babel/runtime 7.23.4 间接依赖 npm
get-intrinsic 1.1.3 间接依赖 npm
six 1.16.0 间接依赖 pip
@types/semver 7.5.0 间接依赖 npm
escalade 3.1.1 间接依赖 npm
worker-farm 1.7.0 间接依赖 npm
commander 10.0.1 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
@typescript-eslint/parser 6.12.0 直接依赖 npm
globby 11.1.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
@babel/preset-flow 7.23.3 直接依赖 npm
pretty-format 29.7.0 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.23.3 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
@webassemblyjs/ast 1.11.6 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
style-loader 3.3.3 直接依赖 npm
anymatch 3.1.2 间接依赖 npm
argparse 1.0.10 间接依赖 npm
dcc 间接依赖 pip
@types/json-schema 7.0.12 间接依赖 npm
refractor 3.6.0 间接依赖 npm
@babel/helper-simple-access 7.20.2 间接依赖 npm
@babel/helper-replace-supers 7.22.20 间接依赖 npm
object-inspect 1.13.0 间接依赖 npm
get-stdin 9.0.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
@babel/preset-react 7.23.3 直接依赖 npm
html-encoding-sniffer 3.0.0 间接依赖 npm
react-dom 18.2.0 直接依赖 npm
write-file-atomic 4.0.2 间接依赖 npm
ts-loader 9.5.1 直接依赖 npm
semver 6.3.1 间接依赖 npm
path-key 3.1.1 间接依赖 npm
react-select 5.6.1 间接依赖 npm
d3-color 3.1.0 直接依赖 npm
escodegen 2.1.0 间接依赖 npm
@types/minimatch 5.1.2 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
react-fast-compare 3.2.0 间接依赖 npm
globby 6.1.0 间接依赖 npm
@testing-library/dom 9.3.1 间接依赖 npm
ms 2.1.3 间接依赖 npm
locate-path 7.2.0 间接依赖 npm
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
d3-cloud 1.2.5 间接依赖 npm
babylon 6.16.1 间接依赖 npm
postcss-reporter 7.0.5 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
slash 3.0.0 间接依赖 npm
@babel/plugin-transform-parameters 7.23.3 间接依赖 npm
@blueprintjs/icons 5.4.1 间接依赖 npm
@jest/schemas 29.6.3 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
is-docker 3.0.0 间接依赖 npm
punycode 2.1.1 间接依赖 npm
string.prototype.trimend 1.0.7 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
@babel/preset-modules 0.1.6-no-external-plugins 间接依赖 npm
istanbul-reports 3.1.5 间接依赖 npm
regenerator-runtime 0.10.5 间接依赖 npm
pluralize 1.2.1 间接依赖 npm
callsites 3.1.0 间接依赖 npm
is-number 7.0.0 间接依赖 npm
jest-runner 29.7.0 间接依赖 npm
hammerjs 2.0.8 间接依赖 npm
@babel/plugin-transform-export-namespace-from 7.23.4 间接依赖 npm
object.hasown 1.1.2 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
resolve 1.22.2 间接依赖 npm
p-locate 6.0.0 间接依赖 npm
data-urls 3.0.2 间接依赖 npm
@emotion/sheet 1.2.1 间接依赖 npm
browserslist 4.22.1 间接依赖 npm
@babel/helper-validator-identifier 7.19.1 间接依赖 npm
dom-accessibility-api 0.5.14 间接依赖 npm
easy-stack 1.0.1 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
script 间接依赖 pip
object-keys 1.1.1 间接依赖 npm
onetime 5.1.2 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
attr-accept 2.2.2 间接依赖 npm
@types/stylis 4.2.1 间接依赖 npm
typed-array-byte-length 1.0.0 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.23.3 间接依赖 npm
@babel/helper-compilation-targets 7.20.0 间接依赖 npm
d3-scale 3.3.0 间接依赖 npm
jest-environment-node 29.7.0 间接依赖 npm
unicode-canonical-property-names-ecmascript 2.0.0 间接依赖 npm
is-alphabetical 1.0.4 间接依赖 npm
stable 0.1.8 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
is-hexadecimal 1.0.4 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
@types/react-redux 7.1.31 直接依赖 npm
@babel/plugin-transform-class-properties 7.23.3 间接依赖 npm
whatwg-encoding 2.0.0 间接依赖 npm
entities 4.5.0 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
eslint-plugin-only-warn 1.1.0 直接依赖 npm
thenby 1.3.4 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
postcss-selector-parser 6.0.13 间接依赖 npm
react-wordcloud 1.2.7 直接依赖 npm
normalize.css 8.0.1 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
css-color-keywords 1.0.0 间接依赖 npm
d3-selection 3.0.0 间接依赖 npm
@babel/traverse 7.23.4 直接依赖 npm
detect-newline 3.1.0 间接依赖 npm
bundle-name 3.0.0 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
xmlchars 2.2.0 间接依赖 npm
jsx-ast-utils 3.3.3 间接依赖 npm
jest-get-type 29.6.3 间接依赖 npm
@types/chroma-js 2.4.3 直接依赖 npm
uri-js 4.4.1 间接依赖 npm
@babel/core 7.23.3 直接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
sentence-case 3.0.4 间接依赖 npm
@types/react 18.2.38 间接依赖 npm
@jest/expect-utils 29.3.1 间接依赖 npm
form-data 4.0.0 间接依赖 npm
expose-loader 4.1.0 直接依赖 npm
normalize-path 3.0.0 间接依赖 npm
string.prototype.matchall 4.0.8 间接依赖 npm
loader-utils 2.0.4 间接依赖 npm
imports-loader 4.0.1 直接依赖 npm
css-to-react-native 3.2.0 间接依赖 npm
oboe 2.1.5 直接依赖 npm
array.prototype.flatmap 1.3.2 间接依赖 npm
@sinclair/typebox 0.24.51 间接依赖 npm
uncontrollable 8.0.2 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
tippy.js 6.3.7 间接依赖 npm
pkg-dir 3.0.0 间接依赖 npm
highlight.js 10.7.3 间接依赖 npm
space-separated-tokens 1.1.5 间接依赖 npm
has-ansi 2.0.0 间接依赖 npm
@babel/code-frame 7.22.13 间接依赖 npm
eslint-plugin-jsdoc 46.9.0 直接依赖 npm
@jest/console 29.7.0 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
postcss-selector-parser 6.0.10 间接依赖 npm
classify_type 间接依赖 pip
raf 3.4.1 直接依赖 npm
date-fns-tz 2.0.0 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
is-alphanumerical 1.0.4 间接依赖 npm
string.prototype.trim 1.2.8 间接依赖 npm
execa 7.1.1 间接依赖 npm
dedent 1.5.1 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.15 间接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
fb-watchman 2.0.2 间接依赖 npm
eslint-config-prettier 9.0.0 直接依赖 npm
@testing-library/jest-dom 6.1.4 直接依赖 npm
wrappy 1.0.2 间接依赖 npm
@types/react-transition-group 4.4.5 间接依赖 npm
vis-network 9.1.9 直接依赖 npm
jest-get-type 29.2.0 间接依赖 npm
@babel/plugin-syntax-typescript 7.20.0 间接依赖 npm
typed-array-byte-offset 1.0.0 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
@jest/core 29.7.0 间接依赖 npm
@types/babel__traverse 7.18.2 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
@typescript-eslint/visitor-keys 6.12.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
argparse 2.0.1 间接依赖 npm
find-cache-dir 4.0.0 间接依赖 npm
html-parse-stringify 3.0.1 间接依赖 npm
react-addons-shallow-compare 15.6.3 直接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
@webassemblyjs/ieee754 1.11.6 间接依赖 npm
@jridgewell/trace-mapping 0.3.19 间接依赖 npm
jest-snapshot 29.7.0 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
tmpl 1.0.5 间接依赖 npm
@webassemblyjs/utf8 1.11.6 间接依赖 npm
yaml 2.2.2 直接依赖 npm
@types/eslint 8.4.10 间接依赖 npm
typed-array-buffer 1.0.0 间接依赖 npm
babel-runtime 6.26.0 间接依赖 npm
@babel/preset-typescript 7.23.3 直接依赖 npm
schema-utils 4.0.0 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
@ampproject/remapping 2.2.0 间接依赖 npm
strip-json-comments 1.0.2 间接依赖 npm
chalk 1.1.3 间接依赖 npm
@babel/plugin-transform-react-display-name 7.23.3 间接依赖 npm
internal-slot 1.0.3 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
show 间接依赖 pip
reusify 1.0.4 间接依赖 npm
url-parse 1.5.10 间接依赖 npm
jest-pnp-resolver 1.2.3 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
Output 间接依赖 pip
pify 4.0.1 间接依赖 npm
jest-changed-files 29.7.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
chalk 3.0.0 间接依赖 npm
@jest/source-map 29.6.3 间接依赖 npm
tslib 1.14.1 间接依赖 npm
camelize 1.0.1 间接依赖 npm
string-width 4.2.3 间接依赖 npm
fsevents 2.3.3 直接依赖 npm
universalify 0.2.0 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
header-case 2.0.4 间接依赖 npm
commondir 1.0.1 间接依赖 npm
follow-redirects 1.15.2 间接依赖 npm
get-intrinsic 1.2.1 间接依赖 npm
react-test-renderer 18.2.0 直接依赖 npm
@pkgr/utils 2.4.2 间接依赖 npm
webidl-conversions 7.0.0 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
pirates 4.0.5 间接依赖 npm
@babel/compat-data 7.20.1 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
jest-worker 29.7.0 间接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
@emotion/weak-memoize 0.3.0 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
react-lifecycles-compat 3.0.4 间接依赖 npm
http-https 1.0.0 间接依赖 npm
stylis 4.3.0 间接依赖 npm
is-generator-function 1.0.10 间接依赖 npm
comment-parser 1.4.1 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
jsdom 20.0.3 间接依赖 npm
object.values 1.1.6 间接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
Input 间接依赖 pip
@babel/plugin-transform-new-target 7.23.3 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
cosmiconfig 8.2.0 间接依赖 npm
reselect 4.1.8 间接依赖 npm
@restart/hooks 0.4.10 间接依赖 npm
@fortawesome/fontawesome-free 6.4.2 直接依赖 npm
prettier 3.1.0 直接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
es-abstract 1.20.4 间接依赖 npm
nbconvert 6.0.2 间接依赖 pip
jest-leak-detector 29.7.0 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.6 间接依赖 npm
pretty-format 29.3.1 间接依赖 npm
eslint-plugin-promise 6.1.1 直接依赖 npm
array-includes 3.1.6 间接依赖 npm
cssom 0.3.8 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.23.3 间接依赖 npm
rechoir 0.8.0 间接依赖 npm
@reduxjs/toolkit 1.9.7 直接依赖 npm
@babel/plugin-bugfix-v8-static-class-fields-redefine-readonly 7.23.3 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
babel-plugin-macros 3.1.0 间接依赖 npm
acorn 8.10.0 间接依赖 npm
@babel/plugin-transform-regenerator 7.23.3 间接依赖 npm
define-lazy-prop 3.0.0 间接依赖 npm
semver 5.7.2 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
d3-dispatch 3.0.1 间接依赖 npm
@types/resolve 1.20.6 直接依赖 npm
normalize-range 0.1.2 间接依赖 npm
classnames 2.3.2 间接依赖 npm
get-stdin 4.0.1 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
@typescript-eslint/eslint-plugin-tslint 6.12.0 直接依赖 npm
string-length 4.0.2 间接依赖 npm
fast-glob 3.3.0 间接依赖 npm
which-typed-array 1.1.9 间接依赖 npm
ajv 4.11.8 间接依赖 npm
moment 2.29.4 直接依赖 npm
is-docker 2.2.1 间接依赖 npm
array-union 1.0.2 间接依赖 npm
@babel/helper-module-transforms 7.23.3 间接依赖 npm
update_label_for_freq_and_agg 间接依赖 pip
@babel/runtime 7.22.6 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
@types/warning 3.0.0 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.6 间接依赖 npm
postcss 8.4.21 间接依赖 npm
@jest/test-sequencer 29.7.0 间接依赖 npm
grid_columns 间接依赖 pip
find-cache-dir 2.1.0 间接依赖 npm
numeral 2.0.6 直接依赖 npm
eslint-plugin-import 2.29.0 直接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
read-cache 1.0.0 间接依赖 npm
styled-components 6.1.1 直接依赖 npm
estraverse 4.3.0 间接依赖 npm
collect-v8-coverage 1.0.1 间接依赖 npm
render_template 间接依赖 pip
d3-array 3.2.4 间接依赖 npm
babel-plugin-polyfill-corejs3 0.8.5 间接依赖 npm
isexe 2.0.0 间接依赖 npm
exports-loader 4.0.0 直接依赖 npm
function-bind 1.1.1 间接依赖 npm
string.prototype.trimstart 1.0.7 间接依赖 npm
Flask 1.1.4 间接依赖 pip
@babel/plugin-transform-typeof-symbol 7.23.3 间接依赖 npm
get_bool_arg 间接依赖 pip
@types/unist 2.0.6 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
schema-utils 3.3.0 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
reactcss 1.2.3 直接依赖 npm
fs-extra 11.1.0 间接依赖 npm
path-case 3.0.4 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
@babel/plugin-transform-react-pure-annotations 7.23.3 间接依赖 npm
@types/redux-mock-store 1.0.6 直接依赖 npm
jest-matcher-utils 29.3.1 间接依赖 npm
build_settings 间接依赖 pip
side-channel 1.0.4 间接依赖 npm
immutable 5.0.0-beta.4 直接依赖 npm
@babel/parser 7.22.7 间接依赖 npm
jest-each 29.7.0 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
source-map-support 0.5.13 间接依赖 npm
d3-scale-chromatic 3.0.0 间接依赖 npm
make-error 1.3.6 间接依赖 npm
@types/yargs 17.0.13 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
format_data 间接依赖 pip
string-natural-compare 3.0.1 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
dequal 2.0.3 间接依赖 npm
@babel/helper-string-parser 7.23.4 间接依赖 npm
object.fromentries 2.0.6 间接依赖 npm
object.groupby 1.0.1 间接依赖 npm
react-is 17.0.2 间接依赖 npm
fastq 1.13.0 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
@babel/helper-module-imports 7.22.15 间接依赖 npm
@babel/plugin-syntax-import-attributes 7.23.3 间接依赖 npm
is-finalizationregistry 1.0.2 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
object.entries 1.1.6 间接依赖 npm
enhanced-resolve 5.15.0 间接依赖 npm
@typescript-eslint/eslint-plugin 6.12.0 直接依赖 npm
path-exists 4.0.0 间接依赖 npm
jest-matcher-utils 29.7.0 间接依赖 npm
jsesc 0.5.0 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
globals 13.19.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
date-fns 2.29.3 间接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
app 间接依赖 pip
walker 1.0.8 间接依赖 npm
@types/prop-types 15.7.11 直接依赖 npm
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
jest-mock 29.7.0 间接依赖 npm
camelcase 6.3.0 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
regexp.prototype.flags 1.4.3 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
@types/react-dom 18.2.17 直接依赖 npm
nanoid 3.3.6 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
prop-types-extra 1.1.1 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
print_traceback 间接依赖 pip
use-sync-external-store 1.2.0 间接依赖 npm
scheduler 0.23.0 间接依赖 npm
@types/reactcss 1.2.10 直接依赖 npm
clone-deep 4.0.1 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
@babel/runtime 7.23.1 间接依赖 npm
react-bootstrap 2.9.1 直接依赖 npm
d3-array 2.12.1 间接依赖 npm
parallel-webpack 2.6.0 直接依赖 npm
MarkupSafe 2.0.1 间接依赖 pip
@babel/helper-builder-binary-assignment-operator-visitor 7.22.15 间接依赖 npm
@babel/runtime 7.20.1 间接依赖 npm
isarray 2.0.5 间接依赖 npm
lodash.assign 4.2.0 间接依赖 npm
docutils 0.18 间接依赖 pip
@babel/helpers 7.23.1 间接依赖 npm
globals 11.12.0 间接依赖 npm
del 4.1.1 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
tinycolor2 1.4.2 间接依赖 npm
@webpack-cli/serve 2.0.5 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
lower-case 2.0.2 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
nbsphinx 0.4.3 间接依赖 pip
react-color 2.19.3 直接依赖 npm
diff 4.0.2 间接依赖 npm
redux-devtools-extension 2.13.9 直接依赖 npm
@babel/preset-env 7.23.3 直接依赖 npm
has 1.0.4 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
which 2.0.2 间接依赖 npm
@babel/helper-split-export-declaration 7.18.6 间接依赖 npm
@babel/generator 7.23.0 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
build_dtypes 间接依赖 pip
xtend 4.0.2 间接依赖 npm
esutils 2.0.3 间接依赖 npm
@babel/core 7.22.9 间接依赖 npm
f1_score 间接依赖 pip
symbol-tree 3.2.4 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
colorette 2.0.19 间接依赖 npm
is-set 2.0.2 间接依赖 npm
type-check 0.4.0 间接依赖 npm
@typescript-eslint/types 5.43.0 间接依赖 npm
cssom 0.5.0 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.22.15 间接依赖 npm
debug 4.3.4 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
snake-case 3.0.4 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
prismjs 1.29.0 间接依赖 npm
event-pubsub 4.3.0 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
babel-preset-jest 29.6.3 间接依赖 npm
serialize-javascript 6.0.1 直接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
eslint 8.54.0 直接依赖 npm
@types/babel__traverse 7.20.1 间接依赖 npm
pretty-format 27.5.1 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
create-react-class 15.7.0 直接依赖 npm
mime-db 1.52.0 间接依赖 npm
@jest/environment 29.7.0 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
@floating-ui/dom 1.0.6 间接依赖 npm
react-shallow-renderer 16.15.0 间接依赖 npm
pure-rand 6.0.2 间接依赖 npm
commander 2.20.3 间接依赖 npm
is-typed-array 1.1.12 间接依赖 npm
js-message 1.0.7 间接依赖 npm
ansi-styles 5.2.0 间接依赖 npm
@types/aria-query 5.0.1 间接依赖 npm
eslint-plugin-prettier 5.0.1 直接依赖 npm
@types/babel__core 7.20.1 间接依赖 npm
currency-symbol-map 5.1.0 直接依赖 npm
@babel/helper-compilation-targets 7.22.15 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
@types/eslint-scope 3.7.4 间接依赖 npm
@babel/plugin-transform-property-literals 7.23.3 间接依赖 npm
node-ipc 9.2.1 间接依赖 npm
safe-array-concat 1.0.1 间接依赖 npm
abab 2.0.6 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
file-loader 6.2.0 直接依赖 npm
is-decimal 1.0.4 间接依赖 npm
sass 1.69.5 直接依赖 npm
run_query 间接依赖 pip
css-loader 6.8.1 直接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
eslint-rule-composer 0.3.0 间接依赖 npm
find-up 5.0.0 间接依赖 npm
@babel/code-frame 7.18.6 间接依赖 npm
change-case 4.1.2 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
@jest/expect-utils 29.7.0 间接依赖 npm
lodash.endswith 4.2.1 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
lodash 4.17.21 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.6 间接依赖 npm
source-map 0.5.7 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
regenerator-transform 0.15.2 间接依赖 npm
chroma-js 2.4.2 直接依赖 npm
unicode-property-aliases-ecmascript 2.1.0 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
axios 1.6.2 直接依赖 npm
@jest/test-result 29.7.0 间接依赖 npm
invariant 2.2.4 间接依赖 npm
@jest/types 29.3.1 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.23.3 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.23.3 间接依赖 npm
@webassemblyjs/leb128 1.11.6 间接依赖 npm
@emotion/hash 0.9.0 间接依赖 npm
@types/graceful-fs 4.1.5 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.23.3 间接依赖 npm
braces 3.0.2 间接依赖 npm
@blueprintjs/select 5.0.19 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
emittery 0.13.1 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
jest-runtime 29.7.0 间接依赖 npm
@babel/plugin-syntax-flow 7.23.3 间接依赖 npm
@types/istanbul-reports 3.0.1 间接依赖 npm
babel-loader 9.1.3 直接依赖 npm
fast-glob 3.2.12 间接依赖 npm
fast-diff 1.2.0 间接依赖 npm
@babel/plugin-transform-function-name 7.23.3 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
babel-eslint 10.1.0 直接依赖 npm
strip-indent 3.0.0 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
find-up 6.3.0 间接依赖 npm
resolve 2.0.0-next.4 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
jest-validate 29.7.0 间接依赖 npm
array-union 2.1.0 间接依赖 npm
synckit 0.8.5 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
@emotion/serialize 1.1.1 间接依赖 npm
@eslint/eslintrc 2.1.3 间接依赖 npm
isobject 3.0.1 间接依赖 npm
ci-info 3.6.1 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
@types/babel__generator 7.6.4 间接依赖 npm
eslint-visitor-keys 3.4.1 间接依赖 npm
regenerator-runtime 0.14.0 直接依赖 npm
@typescript-eslint/typescript-estree 5.43.0 间接依赖 npm
autoprefixer 10.4.16 直接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
seedrandom 3.0.5 间接依赖 npm
globby 13.1.3 间接依赖 npm
grid_formatter 间接依赖 pip
prompts 2.4.2 间接依赖 npm
@babel/plugin-transform-computed-properties 7.23.3 间接依赖 npm
@types/react-color 3.0.10 直接依赖 npm
debug 3.2.7 间接依赖 npm
strip-indent 4.0.0 间接依赖 npm
is-potential-custom-element-name 1.0.1 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
execa 5.1.1 间接依赖 npm
es6-promise 4.2.8 直接依赖 npm
chartjs-plugin-zoom 2.0.1 直接依赖 npm
querystringify 2.2.0 间接依赖 npm
jest-haste-map 29.7.0 间接依赖 npm
build_ts_data 间接依赖 pip
signal-exit 3.0.7 间接依赖 npm
is-async-function 2.0.0 间接依赖 npm
bser 2.1.1 间接依赖 npm
which-collection 1.0.1 间接依赖 npm
internal-slot 1.0.5 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
@babel/compat-data 7.22.20 间接依赖 npm
@blueprintjs/core 5.7.1 间接依赖 npm
internmap 1.0.1 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
deep-equal 2.1.0 间接依赖 npm
@react-aria/ssr 3.7.0 间接依赖 npm
xml-name-validator 4.0.0 间接依赖 npm
jest-config 29.7.0 间接依赖 npm
@jest/globals 29.7.0 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.23.3 间接依赖 npm
ExitStack 间接依赖 pip
whatwg-url 11.0.0 间接依赖 npm
interpret 3.1.1 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.6 间接依赖 npm
array-includes 3.1.7 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.23.4 间接依赖 npm
object.fromentries 2.0.7 间接依赖 npm
jest-diff 29.3.1 间接依赖 npm
@typescript-eslint/utils 6.12.0 间接依赖 npm
flatted 3.2.7 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
@babel/plugin-transform-template-literals 7.23.3 间接依赖 npm
eslint-plugin-babel 5.3.1 直接依赖 npm
@babel/plugin-transform-sticky-regex 7.23.3 间接依赖 npm
react-syntax-highlighter 15.5.0 直接依赖 npm
ignore 5.2.0 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
json5 2.2.3 间接依赖 npm
i18next 23.7.6 直接依赖 npm
@babel/core 7.20.2 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
@babel/parser 7.23.0 间接依赖 npm
csstype 3.1.2 间接依赖 npm
@babel/helper-validator-option 7.18.6 间接依赖 npm
string.prototype.trimend 1.0.6 间接依赖 npm
es6-object-assign 1.1.0 直接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
jest-junit 16.0.0 直接依赖 npm
nanoid 3.3.4 间接依赖 npm
jinja2 2.11.3 间接依赖 pip
character-reference-invalid 1.1.4 间接依赖 npm
fastest-levenshtein 1.0.16 间接依赖 npm
es-module-lexer 1.3.0 间接依赖 npm
react-select-event 5.5.1 直接依赖 npm
y18n 5.0.8 间接依赖 npm
is-weakmap 2.0.1 间接依赖 npm
minimist 1.2.7 间接依赖 npm
@babel/helper-module-transforms 7.23.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
tsutils 2.29.0 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
pdt 间接依赖 pip
type-fest 0.21.3 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
ansi-styles 2.2.1 间接依赖 npm
jest-cli 29.7.0 间接依赖 npm
@babel/helper-module-imports 7.18.6 间接依赖 npm
is-string 1.0.7 间接依赖 npm
lilconfig 2.0.6 间接依赖 npm
d3-dispatch 1.0.6 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
react 18.2.0 直接依赖 npm
path-exists 3.0.0 间接依赖 npm
@nicolo-ribaudo/eslint-scope-5-internals 5.1.1-v1 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
eslint-utils 3.0.0 间接依赖 npm
set-function-name 2.0.1 间接依赖 npm
@babel/plugin-transform-class-static-block 7.23.4 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
define-data-property 1.1.1 间接依赖 npm
js-queue 2.0.2 间接依赖 npm
@webpack-cli/info 2.0.2 间接依赖 npm
tslint 6.1.3 直接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.23.3 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.6 间接依赖 npm
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
@types/styled-components 5.1.32 直接依赖 npm
psl 1.9.0 间接依赖 npm
espree 9.6.1 间接依赖 npm
flow-bin 0.222.0 直接依赖 npm
is-inside-container 1.0.0 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.23.4 间接依赖 npm
default-browser 4.0.0 间接依赖 npm
is-weakset 2.0.2 间接依赖 npm
@babel/helper-environment-visitor 7.18.9 间接依赖 npm
terser 5.19.0 间接依赖 npm
BytesIO 间接依赖 pip
@babel/parser 7.20.3 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.23.3 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
react-i18next 13.5.0 直接依赖 npm
immer 9.0.21 间接依赖 npm
has-flag 1.0.0 间接依赖 npm
p-locate 3.0.0 间接依赖 npm
array.prototype.tosorted 1.1.1 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
format 0.2.2 间接依赖 npm
chart.js 4.4.0 直接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
define-properties 1.1.4 间接依赖 npm
react-is 16.13.1 间接依赖 npm
@webpack-cli/configtest 2.1.1 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
get_instance 间接依赖 pip
get-caller-file 2.0.5 间接依赖 npm
es-abstract 1.22.2 间接依赖 npm
jest-environment-jsdom 29.7.0 直接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
jsinspect 0.12.7 直接依赖 npm
@typescript-eslint/type-utils 6.12.0 间接依赖 npm
builtin-modules 3.3.0 间接依赖 npm
redux-mock-store 1.5.4 直接依赖 npm
constant-case 3.0.4 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
acorn 8.8.1 间接依赖 npm
reflect.getprototypeof 1.0.4 间接依赖 npm
decimal.js 10.4.3 间接依赖 npm
events 3.3.0 间接依赖 npm
hoist-non-react-statics 3.3.2 间接依赖 npm
text-table 0.2.0 间接依赖 npm
lz-string 1.4.4 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
@adobe/css-tools 4.3.1 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
find-up 3.0.0 间接依赖 npm
@babel/types 7.23.0 间接依赖 npm
filepaths 0.3.0 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.23.3 间接依赖 npm
espree 9.6.0 间接依赖 npm
character-entities 1.2.4 间接依赖 npm
diff-sequences 29.3.1 间接依赖 npm
bootstrap 5.3.2 直接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
yallist 4.0.0 间接依赖 npm
exit 0.1.2 间接依赖 npm
ws 8.13.0 间接依赖 npm
json5 1.0.2 间接依赖 npm
graceful-fs 4.2.10 直接依赖 npm
babel-jest 29.7.0 直接依赖 npm
react-is 18.2.0 间接依赖 npm
@types/estree 1.0.0 间接依赖 npm
stack-utils 2.0.6 间接依赖 npm
@popperjs/core 2.11.6 间接依赖 npm
webpack-cli 5.1.4 直接依赖 npm
es-set-tostringtag 2.0.1 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
strip-indent 1.0.1 间接依赖 npm
postcss-load-config 4.0.1 间接依赖 npm
is-path-inside 2.1.0 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
eslint-import-resolver-node 0.3.9 间接依赖 npm
lodash.flatten 4.4.0 间接依赖 npm
@babel/helper-validator-option 7.22.15 间接依赖 npm
@types/use-sync-external-store 0.0.3 间接依赖 npm
@babel/plugin-transform-for-of 7.23.3 间接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
loaders 间接依赖 pip
cliui 8.0.1 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
lowlight 1.20.0 间接依赖 npm
supports-color 2.0.0 间接依赖 npm
material-colors 1.2.6 间接依赖 npm
@emotion/is-prop-valid 1.2.1 间接依赖 npm
typescript 5.3.2 直接依赖 npm
find_dtype 间接依赖 pip
@testing-library/user-event 14.5.1 直接依赖 npm
@popperjs/core 2.11.8 间接依赖 npm
@emotion/cache 11.10.5 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
prismjs 1.27.0 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
ms 2.1.2 间接依赖 npm
semver 7.5.4 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
@babel/plugin-transform-modules-umd 7.23.3 间接依赖 npm
expect 29.7.0 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
@emotion/unitless 0.8.1 间接依赖 npm
lodash.clonedeep 4.5.0 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0-placeholder-for-preset-env.2 间接依赖 npm
is-typed-array 1.1.10 间接依赖 npm
cjs-module-lexer 1.2.2 间接依赖 npm
nwsapi 2.2.7 间接依赖 npm
postcss-nested 6.0.1 直接依赖 npm
css.escape 1.5.1 间接依赖 npm
create-jest 29.7.0 间接依赖 npm
d3-transition 3.0.1 间接依赖 npm
future 0.14.0 间接依赖 pip
strip-comments 2.0.1 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
capital-case 1.0.4 间接依赖 npm
punycode 2.3.0 间接依赖 npm
@babel/types 7.20.2 间接依赖 npm
@babel/plugin-transform-flow-strip-types 7.23.3 间接依赖 npm
@icons/material 0.2.4 间接依赖 npm
jest-circus 29.7.0 间接依赖 npm
@emotion/memoize 0.8.1 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
jest 29.7.0 直接依赖 npm
@floating-ui/core 1.0.2 间接依赖 npm
react-select 5.8.0 直接依赖 npm
eslint-plugin-react 7.33.2 直接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
string.prototype.startswith 1.0.0 直接依赖 npm
terser-webpack-plugin 5.3.9 直接依赖 npm
@babel/plugin-transform-destructuring 7.23.3 间接依赖 npm
import-local 3.1.0 间接依赖 npm
chalk 2.4.2 间接依赖 npm
webpack 5.89.0 直接依赖 npm
v8-to-istanbul 9.0.1 间接依赖 npm
tapable 2.2.1 间接依赖 npm
@babel/plugin-syntax-jsx 7.22.5 间接依赖 npm
flask 间接依赖 pip
leven 3.1.0 间接依赖 npm
postcss-loader 7.3.3 直接依赖 npm
get_loader_options 间接依赖 pip
object.values 1.1.7 间接依赖 npm
ZERO_STD_ERROR 间接依赖 pip
prettier-linter-helpers 1.0.0 间接依赖 npm
@eslint-community/regexpp 4.9.1 间接依赖 npm
source-map 0.7.4 间接依赖 npm
find-root 1.1.0 间接依赖 npm
browserslist 4.21.4 间接依赖 npm
d3-ease 3.0.1 间接依赖 npm
@types/glob 7.2.0 间接依赖 npm
@babel/plugin-transform-object-super 7.23.3 间接依赖 npm
@types/jsdom 20.0.1 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
NumericFilter 间接依赖 pip
@typescript-eslint/utils 5.43.0 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.20 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
which-builtin-type 1.1.3 间接依赖 npm
universalify 2.0.0 间接依赖 npm
upper-case-first 2.0.2 间接依赖 npm
shallowequal 1.1.0 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
source-map 0.6.1 直接依赖 npm
@babel/code-frame 7.23.4 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
handle_path 间接依赖 pip
node-int64 0.4.0 间接依赖 npm
slash 4.0.0 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
core-js 2.6.12 间接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
@sgratzl/chartjs-chart-boxplot 4.2.7 直接依赖 npm
ajv 8.11.2 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
URL 间接依赖 pip
@types/semver 7.3.13 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.6 间接依赖 npm
@babel/parser 7.23.4 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
caniuse-lite 1.0.30001546 间接依赖 npm
path-type 4.0.0 间接依赖 npm
@babel/plugin-syntax-typescript 7.23.3 间接依赖 npm
@humanwhocodes/config-array 0.11.13 间接依赖 npm
babel-core 7.0.0-bridge.0 直接依赖 npm
@restart/ui 1.6.6 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
tsconfig-paths 3.14.2 间接依赖 npm
@emotion/react 11.10.5 间接依赖 npm
react-hotkeys 2.0.0 直接依赖 npm
react-day-picker 7.4.9 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
build_code_export 间接依赖 pip
dependency-graph 0.11.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.17 间接依赖 npm
@babel/generator 7.20.4 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.23.3 间接依赖 npm
@babel/plugin-transform-literals 7.23.3 间接依赖 npm
@types/jest 29.5.10 直接依赖 npm
webpack-merge 5.8.0 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
p-map 2.1.0 间接依赖 npm
@babel/highlight 7.18.6 间接依赖 npm
property-information 5.6.0 间接依赖 npm
@babel/helper-member-expression-to-functions 7.23.0 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
memoize-one 6.0.0 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
@discoveryjs/json-ext 0.5.7 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
fsevents 2.3.2 直接依赖 npm
@types/json5 0.0.29 间接依赖 npm
big.js 5.2.2 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.23.4 间接依赖 npm
react-dropzone 14.2.3 直接依赖 npm
node-releases 2.0.6 间接依赖 npm
@babel/register 7.22.15 直接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.23.4 间接依赖 npm
regenerator-runtime 0.11.1 间接依赖 npm
@jest/reporters 29.7.0 间接依赖 npm
@jest/schemas 29.0.0 间接依赖 npm
resolve 1.22.6 间接依赖 npm
eslint-module-utils 2.8.0 间接依赖 npm
react-slider 2.0.6 直接依赖 npm
@babel/helper-wrap-function 7.22.20 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
envinfo 7.8.1 间接依赖 npm
object-inspect 1.12.2 间接依赖 npm
@kurkle/color 0.3.1 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
ipython 8.0.0 间接依赖 pip
mkdirp 1.0.4 间接依赖 npm
pkg-dir 7.0.0 间接依赖 npm
@babel/highlight 7.23.4 间接依赖 npm
@jest/expect 29.7.0 间接依赖 npm
build_final_chart_code 间接依赖 pip
parse-entities 2.0.0 间接依赖 npm
define-properties 1.2.1 间接依赖 npm
@sinonjs/fake-timers 10.3.0 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
@babel/types 7.22.5 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
uuid 8.3.2 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
jest-util 29.7.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
cross-spawn 7.0.3 直接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
immutable 4.3.0 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
@typescript-eslint/scope-manager 5.43.0 间接依赖 npm
plotly.js-geo-dist-min 2.27.1 直接依赖 npm
@babel/plugin-syntax-jsx 7.23.3 间接依赖 npm
kleur 3.0.3 间接依赖 npm
core-js-compat 3.33.0 间接依赖 npm
mean_absolute_error 间接依赖 pip
es-iterator-helpers 1.0.15 间接依赖 npm
caniuse-lite 1.0.30001549 间接依赖 npm
@babel/plugin-transform-numeric-separator 7.23.4 间接依赖 npm
param-case 3.0.4 间接依赖 npm
jest-watcher 29.7.0 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.23.4 间接依赖 npm
build_data_inst 间接依赖 pip
@babel/plugin-transform-block-scoped-functions 7.23.3 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
jest-resolve-dependencies 29.7.0 间接依赖 npm
@types/babel__template 7.4.1 间接依赖 npm
eslint-visitor-keys 3.3.0 间接依赖 npm
@emotion/babel-plugin 11.10.5 间接依赖 npm
dom-helpers 5.2.1 直接依赖 npm
is-number-object 1.0.7 间接依赖 npm
@types/react-slider 1.3.5 直接依赖 npm
lru-cache 5.1.1 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
node-releases 2.0.13 间接依赖 npm
@babel/plugin-transform-json-strings 7.23.4 间接依赖 npm
jest-regex-util 29.6.3 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
@blueprintjs/datetime 5.2.7 直接依赖 npm
@types/react 18.2.15 直接依赖 npm
d3-time 2.1.1 间接依赖 npm
@babel/compat-data 7.23.3 间接依赖 npm
@types/scheduler 0.16.2 间接依赖 npm
@types/prop-types 15.7.5 间接依赖 npm
iterator.prototype 1.1.2 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
build_chart_params 间接依赖 pip
@jridgewell/gen-mapping 0.1.1 间接依赖 npm
co 4.6.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
@eslint-community/regexpp 4.5.1 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
upper-case 2.0.2 间接依赖 npm
regenerate-unicode-properties 10.1.1 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.6 间接依赖 npm
character-entities-legacy 1.1.4 间接依赖 npm
slash 5.0.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
esprima 4.0.1 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
is-core-module 2.13.0 间接依赖 npm
hast-util-parse-selector 2.2.5 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
ts-api-utils 1.0.1 间接依赖 npm
build_col_key 间接依赖 pip
babel-plugin-istanbul 6.1.1 间接依赖 npm
is-map 2.0.2 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
asynciterator.prototype 1.0.0 间接依赖 npm
yargs 17.6.2 间接依赖 npm
parse5 7.1.2 间接依赖 npm
once 1.4.0 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
redux 4.2.0 间接依赖 npm
@types/react-syntax-highlighter 15.5.10 直接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
fraction.js 4.3.7 间接依赖 npm
REDS 间接依赖 pip
function.prototype.name 1.1.5 间接依赖 npm
@types/yargs-parser 21.0.0 间接依赖 npm
@types/hast 2.3.4 间接依赖 npm
merge2 1.4.1 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
resolve 1.22.1 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
tr46 3.0.0 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
array.prototype.flatmap 1.3.1 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.23.3 间接依赖 npm
hasown 2.0.0 间接依赖 npm
saxes 6.0.0 间接依赖 npm
make_list 间接依赖 pip
are-docs-informative 0.0.2 间接依赖 npm
array.prototype.findlastindex 1.2.3 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.6 间接依赖 npm
@swc/helpers 0.5.1 间接依赖 npm
@types/numeral 2.0.5 直接依赖 npm
@babel/plugin-transform-react-jsx 7.22.15 间接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
deepmerge 4.2.2 间接依赖 npm
loader_prop_keys 间接依赖 pip
@jest/types 29.6.3 间接依赖 npm
redux-thunk 2.4.2 直接依赖 npm
acorn-globals 7.0.1 间接依赖 npm
@babel/types 7.23.4 间接依赖 npm
@types/istanbul-lib-coverage 2.0.4 间接依赖 npm
clsx 1.2.1 间接依赖 npm
@babel/plugin-transform-private-methods 7.23.3 间接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
lz-string 1.5.0 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
@babel/plugin-transform-react-jsx-development 7.22.5 间接依赖 npm
comma-separated-tokens 1.0.8 间接依赖 npm
@babel/helper-define-polyfill-provider 0.4.3 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
redent 3.0.0 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
d3-interpolate 2.0.1 间接依赖 npm
docs/source/requirements.txt 间接依赖 pip
supports-color 3.2.3 间接依赖 npm
errno 0.1.8 间接依赖 npm
stylis 4.1.3 间接依赖 npm
@sgratzl/boxplots 1.3.0 间接依赖 npm
no-case 3.0.4 间接依赖 npm
pretty-hrtime 1.0.3 间接依赖 npm
is-path-in-cwd 2.1.0 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
jest-message-util 29.7.0 间接依赖 npm
redux 4.2.1 直接依赖 npm
@types/resolve 1.20.2 间接依赖 npm
@jridgewell/source-map 0.3.5 间接依赖 npm
interpret 1.4.0 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.6 间接依赖 npm
jest-util 29.3.1 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
@typescript-eslint/scope-manager 6.12.0 间接依赖 npm
build_dash_request 间接依赖 pip
color-name 1.1.3 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
csstype 3.1.1 间接依赖 npm
lodash-es 4.17.21 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
babel-plugin-jest-hoist 29.6.3 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
caniuse-lite 1.0.30001431 间接依赖 npm
istanbul-lib-instrument 6.0.0 间接依赖 npm
@types/node 18.11.9 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.23.4 间接依赖 npm
uuid 9.0.1 直接依赖 npm
@babel/helper-module-transforms 7.20.2 间接依赖 npm
warning 4.0.3 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
lodash.isplainobject 4.0.6 间接依赖 npm
@babel/helper-plugin-utils 7.20.2 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
@testing-library/react 14.1.2 直接依赖 npm
@types/react-dom 18.0.9 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
uncontrollable 7.2.1 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.23.3 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
@types/stack-utils 2.0.1 间接依赖 npm
@babel/plugin-transform-dynamic-import 7.23.4 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
esquery 1.5.0 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
ajv 6.12.6 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
make-dir 2.1.0 间接依赖 npm
function.prototype.name 1.1.6 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
@babel/highlight 7.22.20 间接依赖 npm
fault 1.0.4 间接依赖 npm
escape-string-regexp 2.0.0 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
jsdoc-type-pratt-parser 4.0.0 间接依赖 npm
yallist 3.1.1 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.23.3 间接依赖 npm
DateFilter 间接依赖 pip
@babel/plugin-transform-arrow-functions 7.23.3 间接依赖 npm
string.prototype.trimstart 1.0.6 间接依赖 npm
titleize 3.0.0 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
es-get-iterator 1.1.2 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
enhanced-resolve 5.10.0 间接依赖 npm
tough-cookie 4.1.3 间接依赖 npm
dict_merge 间接依赖 pip
eslint-visitor-keys 1.3.0 间接依赖 npm
d3-timer 3.0.1 间接依赖 npm
PY3 间接依赖 pip
performance-now 2.1.0 间接依赖 npm
@babel/plugin-syntax-unicode-sets-regex 7.18.6 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
@babel/template 7.18.10 间接依赖 npm
babel-polyfill 6.26.0 直接依赖 npm
@types/react-transition-group 4.4.7 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.23.3 间接依赖 npm
react-transition-group 4.4.5 间接依赖 npm
@types/hoist-non-react-statics 3.3.1 间接依赖 npm
clean-webpack-plugin 4.0.0 直接依赖 npm
@types/doctrine 0.0.9 间接依赖 npm
function-bind 1.1.2 间接依赖 npm
@humanwhocodes/object-schema 2.0.1 间接依赖 npm
@babel/plugin-transform-spread 7.23.3 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
ts-jest 29.1.1 直接依赖 npm
postcss-modules-local-by-default 4.0.3 间接依赖 npm
eslint-plugin-jest 27.6.0 直接依赖 npm
gopd 1.0.1 间接依赖 npm
@jest/fake-timers 29.7.0 间接依赖 npm
@types/plotly.js 2.12.30 直接依赖 npm
supports-color 8.1.1 间接依赖 npm
bs-logger 0.2.6 间接依赖 npm
ignore 5.2.4 间接依赖 npm
is-builtin-module 3.2.1 间接依赖 npm
@babel/generator 7.23.4 间接依赖 npm
@types/raf 3.4.3 直接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
terser 5.24.0 直接依赖 npm
update-browserslist-db 1.0.13 间接依赖 npm
dash 间接依赖 pip
pify 2.3.0 间接依赖 npm
use-isomorphic-layout-effect 1.1.2 间接依赖 npm
color-name 1.1.4 间接依赖 npm
tslib 2.6.0 间接依赖 npm
re-resizable 6.9.11 直接依赖 npm
loose-envify 1.4.0 间接依赖 npm
tslib 2.4.1 间接依赖 npm
diff-sequences 29.6.3 间接依赖 npm
path-exists 5.0.0 间接依赖 npm
glob 7.2.3 间接依赖 npm
@typescript-eslint/typescript-estree 6.12.0 间接依赖 npm
@babel/plugin-transform-classes 7.23.3 间接依赖 npm
@types/react-virtualized 9.21.28 直接依赖 npm
@babel/plugin-transform-block-scoping 7.23.4 间接依赖 npm
tslib 2.6.2 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
which-typed-array 1.1.11 间接依赖 npm
cssstyle 2.3.0 间接依赖 npm
levn 0.4.1 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
arcticdb 间接依赖 pip
d3-format 2.0.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.23.3 间接依赖 npm
arraybuffer.prototype.slice 1.0.2 间接依赖 npm
for-each 0.3.3 间接依赖 npm
inflight 1.0.6 间接依赖 npm
performance-now 0.2.0 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.6 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
sass-loader 13.3.2 直接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
react-motion 0.5.2 直接依赖 npm
jest-diff 29.7.0 间接依赖 npm
whatwg-mimetype 3.0.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
wildcard 2.0.0 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.23.4 间接依赖 npm
@types/estree 1.0.1 间接依赖 npm
aria-query 5.1.3 间接依赖 npm
@jest/transform 29.7.0 间接依赖 npm
@emotion/use-insertion-effect-with-fallbacks 1.0.0 间接依赖 npm
ntee 2.0.0 直接依赖 npm
p-limit 3.1.0 间接依赖 npm
regexp.prototype.flags 1.5.1 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
find-up 4.1.0 间接依赖 npm
@emotion/memoize 0.8.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
resolve.exports 2.0.2 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
url-loader 4.1.1 直接依赖 npm
open 9.1.0 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
is-core-module 2.12.1 间接依赖 npm
@emotion/utils 1.2.0 间接依赖 npm
@babel/plugin-transform-typescript 7.23.4 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
babel-plugin-polyfill-regenerator 0.5.3 间接依赖 npm
highlight.js 11.9.0 直接依赖 npm
get_url_parser 间接依赖 pip
json-stable-stringify 1.0.2 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
jiti 1.19.1 间接依赖 npm
react-docgen 7.0.1 直接依赖 npm
array.prototype.flat 1.3.2 间接依赖 npm
request 间接依赖 pip
@es-joy/jsdoccomment 0.41.0 间接依赖 npm
@typescript-eslint/types 6.12.0 间接依赖 npm
update-browserslist-db 1.0.10 间接依赖 npm
@babel/helper-annotate-as-pure 7.22.5 间接依赖 npm
@babel/eslint-parser 7.23.3 直接依赖 npm
prr 1.0.1 间接依赖 npm
(0)
上一篇 2024年1月15日
下一篇 2024年1月15日

相关推荐

  • dntzhang/qone 软件分析报告

    基础信息 项目名称:dntzhang/qone 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717203794709495808/1717203794747244544 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年10月25日
    0
  • thymikee/jest-preset-angular 软件分析报告

    基础信息 项目名称:thymikee/jest-preset-angular 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1746655409856352256/1746655409898295296 此报告由M…

    软件分析 2024年1月15日
    0
  • amazon-archives/aws-amplify-vue 软件分析报告

    基础信息 项目名称:amazon-archives/aws-amplify-vue 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720551765023571968/1720551765061320704 此报…

    软件分析 2023年11月4日
    0
  • google/domato 软件分析报告

    基础信息 项目名称:google/domato 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718215896672813056/1718215896832196608 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年10月28日
    0
  • bash-my-aws/bash-my-aws 软件分析报告

    基础信息 项目名称:bash-my-aws/bash-my-aws 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716249839217197056/1716249839842148352 此报告由Murphy…

    软件分析 2023年10月23日
    0